"Location:" = "Standort:";
"Connecting to hp.com..." = "Verbindung zu hp.com wird hergestellt...";
"Language:" = "Sprache:";
"Skip" = "Überspringen";


"For best results, location should match the settings on your Mac: %@." = "Für optimale Ergebnisse muss der Standort den Einstellungen auf dem Mac entsprechen: %@.";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "Führen Sie zum Verbinden des Geräts die folgenden Schritte aus. Klicken Sie nach jedem Schritt auf \"Erneut versuchen\".\n\n1. Vergewissern Sie sich, dass alle Gerätekabel fest angeschlossen sind bzw. dass die Wireless-Verbindung einwandfrei funktioniert.\n\n2. Schalten Sie das Gerät aus und dann wieder ein.\n\n3. Gehen Sie zum Gerät, wählen auf dem Bedienfeld \"?\" aus und befolgen Sie dann die angezeigten Anweisungen. Kehren Sie danach hierher zurück.\n\nWenn das Kommunikationsproblem weiterhin besteht, klicken Sie auf \"Überspringen\", um mit der Einrichtung fortzufahren. Sie können das Gerät jedoch erst nach dessen vollständiger Einrichtung verwenden.";

"For best results, language should match the settings on your Mac: %@." = "Für optimale Ergebnisse muss die Sprache den Einstellungen auf dem Mac entsprechen: %@.";

"Make sure your computer is connected to the Internet, and then try again." = "Stellen Sie sicher, dass der Computer mit dem Internet verbunden ist, und versuchen Sie es erneut.";
"Try Again" = "Erneut versuchen";
"OK" = "OK";
"Cancel" = "Abbrechen";
"Loading..." = "Ladevorgang wird ausgeführt...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "Einrichtung wird fertig gestellt...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "Land auswählen...";
"Select Language..." = "Sprache auswählen...";

"Your device requires authorization to set up." = "Für die Einrichtung des Geräts ist eine Autorisierung erforderlich.";
"Device Locale" = "Gerätegebietsschema";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "Führen Sie zum Verbinden des Geräts die folgenden Schritte aus. Nachdem Sie die einzelnen Schritte abgeschlossen habe, klicken Sie auf \"Erneut versuchen\".\n \n1. Stellen Sie sicher, dass alle Kabel sicher angeschlossen sind und dass die Wireless-Verbindung ordnungsgemäß funktioniert.\n\n2. Schalten Sie das Gerät aus und anschließend wieder ein.";
"Preparing for device setup..." = "Geräteeinrichtung wird vorbereitet...";
"Cannot set up the device." = "Das Gerät kann nicht eingerichtet werden.";
"Unable to communicate with the device." = "Mit dem Gerät kann nicht kommuniziert werden.";
"Gathering device information..." = "Geräteinformationen werden ermittelt...";
"Specify location and language settings for your device" = "Standort- und Spracheinstellungen für Gerät angeben.";

"Applying settings..." = "Einstellungen werden übernommen...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "Einstellungen werden für das Gerät übernommen... Dieser Vorgang kann bis zu einer Minute dauern. Bitte warten.";
